TestGroup:
    test_group: acc-sm-oleg309-client
    testhost: oleg309-client
    submission: Mon May 20 21:09:43 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-dual
        description: auster replay-dual
        submission: Mon May 20 21:09:48 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 50
        status: PASS
